
Sistema de Adquisición para Instrumentos Geofísicos - Task #61

Milestone # 54 (New): Revisión y Desarrollo de HW

Revisión y Desarrollo de HW - Time Engine

10/15/2015 10:31 AM - Luis Gonzáles

Status: New Start date: 11/02/2015

Priority: Normal Due date: 01/21/2016

Assignee: Luis Gonzáles % Done: 83%

Category:  Estimated time: 32.00 hours

Target version: Versión 1.0 Spent time: 80.00 hours

Description

Pruebas y revisión detallada del módulo de sincronización.

Subtasks:

Task # 62: Revisión y pruebas de HW - Time Engine New

Task # 63: Observaciones y correcciones de HW - Time Engine New

Bug # 478: Pruebas de HW con FW de Time Engine New

History

#1 - 10/15/2015 05:22 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:44 PM - Joaquín Verástegui

- Target version set to Versión 1.0
